<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title th:text="${title}" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body bgcolor="#efefed">
<p th:text="${title}" />
<img src = "https://scontent-sin6-2.xx.fbcdn.net/v/t1.0-9/23231297_1689869837743826_6984570702835091495_n.jpg?oh=504f64efdfb4c0c9b10670c73b07dc48&oe=5B31C787") alt="My Photo" style=width:250px;height:250px>
<p th:text="${break}" />
<p th:text="${header1}" />
<p th:text="${name}" />
<p th:text="${birthdate}" />
<p th:text="${birthplace}" />
<p th:text="${address}" />
<p th:text="${break}" />
<p th:text="${header2}" />
<p th:text="${highschool}" />
<p th:text="${current}" />
<p th:text="${break}" />
<p th:text="${header3}" />
<p th:text="${desc}" />
<p th:text="${break}" />
</body>
</html>

